<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2fe77f8e798c1248c91674badd428393">
  <dict>
    <!--2020-03-28 10:08:58.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-08-17 10:39:03.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2021-08-17 10:39:03.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2021-08-17 10:39:03.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2021-08-17 10:39:03.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2021-08-17 10:39:03.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2021-08-17 10:39:03.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">80000</int>
    <!--2021-08-17 10:39:03.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">80000</int>
    <!--2021-08-17 10:39:03.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2021-08-17 10:39:03.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2021-08-17 10:39:03.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2021-08-17 10:39:03.000-->
    <int key="Ikev2PcscfIpv4Address">16384</int>
    <!--2021-08-17 10:39:03.000-->
    <int key="Ikev2PcscfIpv6Address">16386</int>
    <!--2021-08-17 10:39:03.000-->
    <int key="Ikev2PeerIdType">64</int>
    <!--2021-08-17 10:39:03.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2020-03-28 10:08:58.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:08:58.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-08-17 10:39:03.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2021-08-17 10:39:03.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2020-03-28 10:08:58.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2021-07-20 09:57:07.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2021-08-17 10:39:03.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2020-03-28 10:08:58.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:08:58.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2020-03-28 10:08:58.000-->
    <string key="ssTypeUseCsOnly">13,14,15,16,17,18,19,21</string>
    <!--2020-03-28 10:08:58.000-->
    <int key="utBearType">2</int>
    <!--2020-03-28 10:08:58.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:08:58.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc010.mcc202.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:08:58.000-->
    <int key="utNafPort">8090</int>
    <!--2020-03-28 10:08:58.000-->
    <string key="utParamsCfg">0:1</string>
    <!--2020-03-28 10:08:58.000-->
    <int key="utUseApn">1</int>
    <!--2020-03-28 10:08:58.000-->
    <string key="utXcapRootUri">mtasxdms</string>
    <!--2021-08-17 10:39:03.000-->
    <string key="vowifiHplmnListItem">20210, epdg.epc.mnc010.mcc202.pub.3gppnetwork.org</string>
    <!--2021-08-17 10:39:03.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-08-17 10:39:03.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-08-17 10:39:03.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-08-17 10:39:03.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2021-08-17 10:39:03.000-->
    <string key="vowifi_UT_APN">hos</string>
    <!--2021-08-17 10:39:03.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2021-08-17 10:39:03.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2021-08-17 10:39:03.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2021-08-17 10:39:03.000-->
    <string key="wfc_format_wifi_string">%1$s Calling</string>
    <!--2021-08-17 10:39:03.000-->
    <string key="wfc_spn_string">Wind WiFi</string>
  </dict>
</config>
